body {
  font-family: "Amatic SC", sans-serif !important;
  font-weight: 400;
  font-style: normal;
  font-size:1.8em !important;
  color:black !important;
}

body::before {
  content: "";
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-image: url(../images/citeedor.png);
  background-size: cover;
  background-position: center;
  opacity: 0.05;
  z-index: -1;
}

form {
	background-color:#333 !important;
}

form label {
	color:white !important;
}

.line {
	display: flex; justify-content: center; gap: 10px;	
}

img:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

@media (max-width: 991.98px) {
	body p, body li {
		font-size: 1.5em !important;
	}
  
	.line {
		display:block !important;
	}
  
	img:hover {
		transform: none;
	}
}

#contactForm {
	box-shadow:none !important;
}

footer  p {
	font-size:1.0em !important;	
}
  
p {
	font-size:1.1em !important;
	line-height:35px !important;
}
  
label, .form-control, .btn {
	font-size:1.0em !important;		
}
  

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h5 {
	color:#333 !important;
}



.btn-primary {
  background: #dddddd !important;
  border-color: #dddddd !important;
  color: #444 !important;
}

.img-half {
	width:50%;
}

#home {
	height:620px;
}

.intro {
	font-size:1.2em;
	padding-top:0px;
	padding-bottom:10px;
	font-weight:bold;
	color:white;
	border-radius:10px;
	margin-top:5px;
	margin-bottom:20px;
}

.u-bg--primary, .intro {
	background-color:#222326 !important;
}

.intro > div {
	margin-bottom:3px;
}

.big {
	font-size:1.1em;
}

div.lic {
	border-top:1px solid #DDD;
	margin:5px;
	padding:5px;
}

@media (max-width: 575.98px) {
	#textintro {
		
	}
}


.partenaire {
	margin-top:10px;
	color:red;
	font-weight:bold;
}

.debug {
	border : 1px solid red !important;
}

#download > td {
	text-align:left !important;
}

.tleft {
	text-align:left;
}

.pricing-tier {
	display:block !important;
}

.lic {
	display:flex;
	flex-direction:row;
	margin-top:10px;
}

.licT {
	width:30%;
}

.licP {
	width:30%;
	font-weight:bold;
	color:inherit !important;
}

.licL {
	width:30%;
}

.licL .btn {
	
}

.licT, .licP, .licL {
	vertical-align: middle;
}